log on 
bot_difficulty "2"
bot_allow_shield "0"
mp_freezetime "0"
mp_autoteambalance "0"
sys_ticrate 9999
booster_show_connmsg 2
booster_autofps 201
booster_minsleepms 2
booster_force_systicrate 5000
rcon_password 123
allow_spectators "1" 
mp_autokick "1" 
mp_autoteambalance "1" 
mp_buytime "0.25" 
mp_c4timer "35" 
mp_consistency "1"
mp_fadetoblack "0"
mp_flashlight "1" 
mp_footsteps "1" 
mp_forcecamera "2" 
mp_forcechasecam "2" 
mp_freezetime "0" 
mp_friendlyfire "0" 
mp_hostagepenalty "2" 
mp_limitteams "0" 
mp_logecho "1"
mp_logfile "1"
mp_logmessages "1"
mp_logdetail "3"
mp_maxrounds "0"
mp_playerid "1"
mp_roundtime "3" 
mp_startmoney "16000" 
mp_timelimit "30" 
mp_tkpunish "0" 
mp_winlimit "0"
mp_mapvoteratio "1" 
mp_tkpunish "1"
sv_aim "0"
sv_airaccelerate "10"
sv_airmove "1"
sv_allowdownload "1"
sv_allowupload "0"
sv_alltalk "1"
sv_cheats "0"
sv_clienttrace "1"
sv_clipmode "0"
sv_friction "4"
sv_gravity "500"
sv_maxrate "25000"
sv_maxspeed "330"
sv_maxunlag "0.5"
sv_maxupdaterate "101"
sv_minrate "2500"
sv_minupdaterate "20"
sv_proxies "1"
sv_restartround "0" 
sv_send_logos "1"
sv_send_resources "1"
sv_stepsize "18"
sv_stopspeed "75"
sv_timeout "200"
sv_unlag "1"
sv_voiceenable "1"
sv_unlagsamples "1"
sv_unlagpush "0"
sv_voiceenable "1" 
pausable "1"
allow_spectators "1"
decalfrequency "60"
edgefriction "2"
host_framerate "0"
hostname "www.cs-strikez.narod.ru"
amx_retrykick 1
amx_retrytime 10
amx_retrykickmsg "DO NOT USE RETRY COMMAND" 
amx_hpk_ping 150
amx_showc4timer 3
amx_showc4flash 0
amx_showc4sprite 1
amx_showc4msg 1
rules_interval 100
rules_admin_only 0
rules_hudmessage_time 7
rules_join_timeout 0
exec listip.cfg
exec banned.cfg
webmod_adminpass "123"
hns_pluginon 1
hns_gametype "www.cs-hlds.ru"
hns_money "N"
fn_enabled 1 
fn_override 1
fn_nadetypes 4
fn_teams 3 
fn_price 300 
fn_icon 1 
fn_limit 0
fn_buyzone 1
fn_color "0 206 209"
fn_by_radius 20.0 
fn_hitself 1 
fn_los 1 
fn_maxdamage 20.0
fn_mindamage 1.0 
fn_chill_maxchance 100.0
fn_chill_minchance 100.0
fn_chill_duration 7.0 
fn_chill_variance 1.0 
fn_chill_speed 60.0 
fn_freeze_maxchance 110.0
fn_freeze_minchance 40.0
fn_freeze_duration 4.0
fn_freeze_variance 0.5
bm_telefrags 1
bm_firedamageamount 20.0
bm_damageamount 5.0 
bm_healamount 1.0 
bm_invincibletime 20.0 
bm_invinciblecooldown 60.0 
bm_stealthtime 20.0 
bm_stealthcooldown 60.0 
bm_camouflagetime 20.0 
bm_camouflagecooldown 60.0 
bm_nukecooldown 60.0 
bm_randomcooldown 30.0 
bm_bootsofspeedtime 20.0 
bm_bootsofspeedcooldown 60.0 
bm_autobhoptime 20.0 
bm_autobhopcooldown 60.0 
bm_teleportsound 1 
sv_restart 5
say "www.cs-hlds.ru"


// Доваление в глобальный поиск
sv_lan 0
setmaster enable "1"
setmaster add 68.142.72.250
setmaster add 69.28.151.162 
setmaster add 72.165.61.189 
setmaster add 207.173.177.11
setmaster add 72.165.61.190
setmaster add 213.239.209.221
setmaster add 207.173.177.12
setmaster add hlmaster.jolt.co.uk
setmaster add 65.73.232.251
setmaster add 65.73.232.253


